Subject: New Reply Received - Re: Did not receive my refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 May 2022 05:05:12 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: Did not receive my refund  Ticket comment <div>Dear all,</div>
<div><br></div>
<div>Thank you for your reply.</div>
<div><br></div>
<div>As mentioned previously I did not collect the order and it was not delivered as well.</div>
<div><br></div>
<div>Please process my refund asap and kindly check your system as I it is no showing proper records because I can confirm a 100% that I did not pick up the order.</div>
<div><br></div>
<div>Warm regards, </div>
<div>Rashika<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, April 29, 2022, 14:25, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv0290538233"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div style="clear:both"><div style="clear:both"><div style="clear:both"><div style="clear:both"><div style="clear:both"><div style="color:rgb(0, 0, 0);font-family:arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:16px;font-style:normal;font-weight:400;clear:both">
<div dir="ltr" style="clear:both">​Hi <b style="font-weight:700;color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial"><span style="font-size:10pt;font-family:sans-serif;color:rgb(82, 82, 83)">Rashika </span></b> <br>
</div>
<div dir="ltr" style="clear:both">​<br>
</div>
<div dir="ltr" style="clear:both">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr" style="clear:both">
<br><div dir="ltr">We have checked and we would like to inform you that the order has been collected successfully on (1/24/22 at 2:34 PM). Kindly note that the collection process will be occurred by personal identification.</div>
<br><div dir="ltr">So We request you If you still believe that your order has not been collected from yours please let us know and we will do our best to investigate further.</div>
<br><div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team </div>
</div>
</div></div></div></div></div></div></div></div>

	

<div id="yiv0290538233yqtfd78461" class="yiv0290538233yqt5562312573">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4284294